Bug 163794 - Ability to disable support for some primitive types
Ability to disable support for some primitive types
Status: NEW
Product: java
Classification: Unclassified
Component: Compiler
6.x
All All
: P3 (vote)
: TBD
Assigned To: Dusan Balek
issues@java
:
Depends on:
Blocks: 178240
  Show dependency treegraph
 
Reported: 2009-04-27 16:14 UTC by _ tboudreau
Modified: 2010-02-17 21:59 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description _ tboudreau 2009-04-27 16:14:00 UTC
Probably just a dream, but...

Java Card (in any of its incarnations, including the enhanced java card 3) does not support floats doubles.

It would be useful if we could actually convince the compiler to treat use of the keywords float or double as syntax
errors in certain project types.
Comment 1 Quality Engineering 2010-02-17 21:59:46 UTC
Integrated into 'main-golden', will be available in build *201002180200* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/25cbe64865df
User: Tim Boudreau <tboudreau@netbeans.org>
Log: #163794 - packager called twice for run & debug actions


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo